FcFreeTypeQueryFace(3)

NAME
FcFreeTypeQueryFace - compute pattern from FT_Face

SYNOPSIS
#include <fontconfig.h>
#include <fcfreetype.h>

FcPattern * FcFreeTypeQueryFace(const FT_Face face);
(const FcChar8 *file);
(int id);
(FcBlanks *blanks);
.fi

DESCRIPTION

Constructs a pattern representing 'face'. 'file' and 'id' are used solely as data for pattern elements (FC_FILE, FC_INDEX and sometimes FC_FAMILY).

VERSION

Fontconfig version 2.8.0